#left,
#content,
#right,
#frontbottom,
#fronttop { float:left; }

#content { width:800px; }
#left { width:65.99%; overflow: hidden }
#right { width:33%; }
#frontbottom, #fronttop { width:800px; }


body.front #content {
	padding: 20px 0 0 0;
	background: url(images/double_dashed_line_red.png) repeat-x right 0px;
}

#frontbottom {
	padding: 20px 0 0 0;
	background: url(images/double_dashed_line_red.png) repeat-x right 0px;
}

body.front #wbs-breadcrumb {
height: 1px;
overflow: hidden;
}	

body.front .imagecache-user_image_small {
	border: 0px;
	margin: 0;
}

body.front .cck_fullname {
	display: inline-block;
}

body.front #page {
	width: 820px;
	margin: 0 20px;
  background: none;
  }


body.front .block { 
   background-image: none;
   padding: 0;
   margin: 0 0 0 0;

}


body.front .views-field-type {
	font-size: 13px;
	padding: 0;
	text-transform: capitalize;
}

body.front #left .views-field-type, body.front #left .cck_fullname  {
	text-transform: none;
	display: inline-block;
}


 body.front #right .block {
		background: url(images/single_dashed_line_gray.png) repeat-x left top;
		padding-top: 10px;
}

 body.front #right .block:first-child {
	background: none;
	padding-top: 0;
}

/* social media block */

body.front #right #block-block-2 {
	background: url(images/single_dashed_line_gray.png) repeat-x left top;
	text-align: right;
	}

/* S&D image */

body.front #right .view-publications {
	padding-top: 30px;
	text-align: center;
		background: url(images/SD_bckg.jpg) no-repeat left top;
		height: 241px;
}

body.front #right .view-publications img {
margin-bottom: 10px;
  }

/* network */

body.front .views-view-grid tr {
	background: none;

}

body.front .views-view-grid td, .views-view-grid {
	padding: 5px 0;
}

body.front #left img {
	border: 1px solid #eee;
}

body.front #right .block:first-child .block-content {
	padding-right: 0;
	}

/* body.front #right #block-search-0 {
	padding-bottom: 2px;
	margin-bottom: 0px;
	margin-right: 10px;
	margin-top: 25px;
}

body.front #right #block-search-0 .container-inline {
	margin-bottom: 3px;
}

body.front #right #block-search-0 label {
	padding-top: 5px;
	text-transform: none;
	color: #000;
	font-weight: normal;
	float: left;
	width: 55px;
	line-height: 12px;
	}

body.front #right #block-search-0 input.form-text {	
display: inline-block;
}

body.front #right #block-search-0 .form-item {	
padding: 0;
}

body.front #right #block-search-0 input.form-submit {	
display: inline-block;
padding: 2px 5px;
}

*/


body.front #content .view {
	background: url(images/single_dashed_line_gray.png) repeat-x left bottom;
	margin-bottom: 5px;
}

body.front #content .item-list ul li.views-row  {
	background: none;
	padding: 0;
	margin: 0;
	}

body.front .block-content {
	padding: 0 10px 0 0;
	margin: 0;
	border: none;
}

body.front .block-title { 
	font-size: 21px;
	padding: 0 10px 10px 0;
	margin: 0;
	border: none;
	}


body.front #content .block { 
	width: 32.99%;
	float: left;
}

body.front .block .block-content {
	background-image: none;

}

body.front .block li, body.front #left .block li a  {
	background: none;
	padding: 0;
}

body.front .views-field-teaser {
	padding-bottom: 0px;
	margin-bottom: 0px;

}

body.front #left .views-field-teaser {
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 10px;
	background: none;
	}

/* uitgelicht section; group, content */
body.front #content .block img, .wbs-front-block img {
	float: left;
	border: 1px solid #ccc;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-top: 3px;
}





body.front .views-field-title {
	font-size: 21px;
	line-height: 25px;
	padding-bottom: 10px;
}

body.front #content .item-list .views-field-title, #tabs-tabset .views-field-title {
	font-size: 16px;
	line-height: 18px;
	}
	
body.front #content .item-list .views-field-title a, #tabs-tabset .views-field-title a {	
	color: #C42A1F;
	}

body.front #content .field-content {
	padding-top: 0;
}

body.front #content .field-content p {
	line-height: 19px;
}

body.front #content .views-field-tid {
	display: block;
	min-height: 60px;
}

body.front .more-link {
	text-align: left;
}

body.front .more-link a {
	color: #C42A1F;
	display: block;
	width: 100%;
	}
	
body.front #content .more-link a {
	color: #0aaaaa;
	background: #fff;
	}	
	
body.front .block li.views-row {
	margin-bottom: 10px;
}	
	

#frontbottom .block { 
	width: 32.99%;
	float: left;
	margin-bottom: 10px;
}

#frontbottom .block:first-of-type { 
	width: 65.99%;
}
	
	
body.front #block-views-page-Details {
	display: none;
}
 
/* list, Links & bronnen */
#left .views-field-group-nid a {

		}


/**
 *  Jcarusel
 */
body.front #left .jcarousel-container-horizontal img {
	float: left;
	margin-right: 10px;
	border: none;
}

body.front .jcarousel-container-horizontal {
	width: auto;
	height: 252px;
	text-align: left;
	margin: 0;
	padding: 10px 10px 10px 0;
	margin-bottom: 10px;
	background: url(images/single_dashed_line_gray.png) repeat-x left bottom;
	background-color: ;

	}
	body.front .jcarousel-skin-default {
	background: url(images/single_dashed_line_gray.png) repeat-x left top;
	}
	
	
body.front #left .jcarousel-container-horizontal .views-field-type {
	font-size: 16px;
}

body.front #left .jcarousel-container-horizontal .views-field-teaser {
	font-size: 13px;
	line-height: 1.5;

}
	
body.front .jcarousel-skin-default .jcarousel-clip-horizontal {
  width: 500px;
  height: 250px;
}


body.front .jcarousel-item  {	
	width: 100px;
	height: 260px;
	font-size: 34px;
	line-height: 39px;
}

.jcarousel-skin-default .jcarousel-next,
.jcarousel-skin-default .jcarousel-prev {

  width: 10px;
  height: 10px;
  background: url(images/arrows.png) no-repeat left 2px;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-default .jcarousel-prev-horizontal {
  position: absolute;
  top: 250px;
  left: 495px;
  background-position: 0 -10px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:hover {
  background-position: -30px -10px;
}
.jcarousel-skin-default .jcarousel-prev-horizontal:active {
  background-position: -60px -10px;
}
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-default .jcarousel-prev-disabled-horizontal:active {
  cursor: default;
  background-position: -90px 0;
}

.jcarousel-skin-default .jcarousel-next-horizontal {
  position: absolute;
  top: 250px;
  right: 10px;
  background-position: 0 -30px;
}

.jcarousel-skin-default .jcarousel-next-horizontal:hover {
  background-position: -30px -30px;
}

.jcarousel-skin-default .jcarousel-next-horizontal:active {
  background-position: -60px -30px;
}

.jcarousel-skin-default .jcarousel-next-disabled-horizontal,
.jcarousel-skin-default .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-default .jcarousel-next-disabled-horizontal:active {
  cursor: default;
  background-position: -90px -30px;
}


body.front .jcarousel-item-horizontal {
	border: none;
	margin: 0;
}

body.front #left .jcarousel-item a {
	font-weight: normal;
	}


